{
  "usingComponents": {
    "nav":"../../../components/nav/nav",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-dialog": "@vant/weapp/dialog/index"
  },
  "navigationStyle":"custom"
}